vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|18 May 2007 17:14:28 -0000
vti_extenderversion:SR|6.0.2.5516
vti_author:SR|DISOTI\\DISOTI
vti_modifiedby:SR|DISOTI\\DISOTI
vti_nexttolasttimemodified:TR|18 May 2007 17:03:08 -0000
vti_timecreated:TR|18 May 2007 17:03:08 -0000
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|
vti_cacheddtm:TX|31 Jan 2007 09:14:26 -0000
vti_filesize:IR|171
